\version "2.18.2"

\include "header.ly"
\include "header-score.ly"
\include "markings.ly"
\include "violin1.ly"
\include "violin2.ly"
\include "viola.ly"
\include "cello.ly"

\paper {
  system-separator-markup = \markup { \fill-line { \slashSeparator \slashSeparator } }   
  system-system-spacing.minimum-distance = #10
}

\header { 
  instrument = "Score"
}

\layout {
    \context {
      \Score
        skipBars = ##f
        autoBeaming = ##t
        markFormatter = #format-mark-box-letters        
    }    
}

\score {
	% First Movement
	\new StaffGroup <<
		\new Staff {
		 	\set Staff.instrumentName = "Violin I"				
			<< \ViolinOne \RehearsalMarks \Tempos >>
		}
      		\new Staff {
			\set Staff.instrumentName = "Violin II"
			\ViolinTwo
		}
		\new Staff{
			\set Staff.instrumentName = "Viola"
			\Viola
		}
		\new Staff {
			\set Staff.instrumentName = "Violoncello"
			\Cello
		}
	>>
	%\midi{ }
	\layout { }	
}

